Subject: Hessian matrix calculation for cartesian coordinate

From: [email-masked] (Moon Tae Sung)
Date: Thu, 1 Jun 95 21:05:49 +0900

I want to calculate Hessian matrix  for cartesian coordinate.
Let me know the source code of Hessian matrix calculation for
cartesian coordinate.

>From Tae-Sung Moon